/*������˵���*/
.nav_tree {	background-color:#F1F1F1;width:200px;height:auto;min-height:584px;float:left;color:#898989;overflow:hidden;font-family:"Microsoft YaHei" !important; }
.nav_tree ul { list-style-type: none;margin: 0;padding: 0;overflow: hidden; }
.nav_tree li { overflow: hidden; }
.nav_tree li a{ display:block;line-height:36px;padding-left:26px;color:#585858;font-size:14px;border-bottom:1px solid #D1D1D1;border-top: 1px solid #F7F7F7;font-family:"Microsoft YaHei" ! important; }
.nav_tree li a :link, .nav_tree li a :visited {	display:block;line-height:30px;font-size:15px;color:#fff;text-align:center;padding:10px;text-decoration: none;text-transform:uppercase;color: #c6c6c6; }
.nav_tree li a:active,.active{ display:block; }
.nav_tree li a:hover{ display:block;background-color: #E7E7E7;color: #4ba3c3; }
.nav_tree ul li ul { background-color:#DDD; }
.nav_tree li ul li a{ display:block;line-height:30px;padding-left:45px;font-size:12px;border-top: 0;border-bottom: 1px solid #c6c6c6; }
.nav_tree li ul li ul li a{ padding-left:70px; }
.nav_tree li .li_active { color:#4ba3c3;font-weight:bold;border-right:3px solid #4ba3c3;border-top:1px solid #d8d8d8;border-bottom:1px solid #c6c6c6; }
.nav_tree li .li_active:hover{ background-color: #d8d8d8;border-bottom: 1px solid #c6c6c6; }
.li_active{ background-color: #d8d8d8;color: #34b7af;font-weight: bold;border-right:3px solid #4ba3c3; }
.ul_active { background-color:#E0E0E0; }
.triangle{ position:absolute;top:2px;right:4px; }
.icon_turnLeft{ position:absolute;top:10px;left:8px;background-image:url(images/triangle_left.png);background-repeat:no-repeat;width:16px;height:16px}
.icon_turnDown{ position:absolute;top:10px;left:8px;background-image:url(images/triangle_bottom.png);background-repeat:no-repeat;width:16px;height:16px}

/*������˵���2*/

.NavTree_Example {	background-color:#F1F1F1;width:200px;height:700px;min-height:300px;float:left;color:#898989;overflow:hidden;font-family:'Arial' !important; }
.NavTree_Example ul { list-style-type: none;margin: 0;padding: 0;overflow: hidden; }
.NavTree_Example li { overflow: hidden; }
.NavTree_Example li a{ display:block;line-height:36px;padding-left:26px;color:#585858;font-size:14px;border-bottom:1px solid #D1D1D1;border-top: 1px solid #F7F7F7;font-family:"Arial" ! important; }
.NavTree_Example li a :link, .nav_tree li a :visited {	display:block;line-height:30px;font-size:15px;color:#fff;text-align:center;padding:10px;text-decoration: none;text-transform:uppercase;color: #c6c6c6; }
.NavTree_Example li a:active,.active{ display:block; }
.NavTree_Example li a:hover{ display:block;background-color: #E7E7E7;color: #4ba3c3; }
.NavTree_Example ul li ul { background-color:#DDD; }
.NavTree_Example li ul li a{ display:block;line-height:30px;padding-left:45px;font-size:10px;border-top: 0;border-bottom: 1px solid #c6c6c6; }
.NavTree_Example li ul li ul li a{ padding-left:70px; }
.NavTree_Example li .li_active { color:#4ba3c3;font-weight:bold;border-right:3px solid #4ba3c3;border-top:1px solid #d8d8d8;border-bottom:1px solid #c6c6c6; }
.NavTree_Example li .li_active:hover{ background-color: #d8d8d8;border-bottom: 1px solid #c6c6c6; }
.li_active2{ background-color: #d8d8d8;color: #34b7af;font-weight: bold;border-right:3px solid #4ba3c3; }
.ul_active2 { background-color:#E0E0E0; }
.triangle{ position:absolute;top:2px;right:4px; }
.icon_turnLeft{ position:absolute;top:10px;left:8px;background-image:url(images/triangle_left.png);background-repeat:no-repeat;width:16px;height:16px}
.icon_turnDown{ position:absolute;top:10px;left:8px;background-image:url(images/triangle_bottom.png);background-repeat:no-repeat;width:16px;height:16px}

/**/
.nav_tree li .li_active{font-weight: normal;}


.icon_turnDown {
	position: absolute; 
	top: 0px;
	left: 8px; 
	background: url(images/triangle_bottom.png) left center;
	background-repeat: no-repeat;
	width: 16px;
	height: 100%;
}
.nav_tree li a{
	line-height: 21px;
	padding:8px 0px 8px 26px;
}
.nav_tree li ul li a{ line-height: 21px; }